Subject: Trainer Candidate - Gurkirpal Singh Hira Gurkirpal
From: Gurkirpal Singh Hira Gurkirpal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 10:47:35 -0500

| | Tech Support Test

Name | Gurkirpal Singh Hira Gurkirpal
E-mail | [email-masked]
Phone Number | (+91) 9870947612
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EdCast | Support engineer | 20th March | 50300
Previous Employer 1 | First Venture | Senior Support Enginner | 20th May | 44800
Previous Employer 2 | TCS | Product support engineer | 30th August | 26000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | A lot depends on the type of training your are giving to the client is it an Application or a Product. You will only be able to give the training when you are aware in and out of the product. Also it depend on the clients what they are looking for and how we can present in front of them. We also give training to our team members or an employee who recently joins the company. In my previous organization we do visit to the clients office and give them proper training about the product and for some clients using online application like zoom or skype. While giving training you just need to remember that you are not presenting your self but you are actually presenting your company and the product for which you are giving the training. I also have an experienced as a tutor in an institute where I have worked for more than 3 years. So used to teach students about the basis computers like Interested surfing, MS-Office, PPT presentation, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We do face lot of difficulty while giving training it can be like the application is not working properly as expected or any function that are not working while giving training. We get bugs many time while giving training. We just give the overview of that part which is not working and says that we will check with our internal team if something is wrong with it and will let you know and later we can cover this part.

I have handled a team as well in my past experience where I used to manage a team of 15 members where we have to keep everyone on the same page in regards to productivity and team management. Also need to keep in mind how to create roster and how to manage week offs and leaves. So this is something which I have already done in my past organization

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Difference between good and great is if you have done your job that means your good and if you have done something out of the box and got successful is great.

As per the customer if there issue is resolved is good and if the issue is resolved and you give commitment is something great for them..

This is also depends on the type of customers some angry customers are there if you resolve there issue even going out of the box they will never satisfied. But here we can say we can change it with our communication skills which will help him to make him understand and then get the issue resolved.. this will be great customer service for that type of customers

What according to you makes you a good candidate for this position? | I love to take challenges it can be for a new positions or new kind of work or something else and I think I will be fitted in this type of role which will help me to learn new things and give my 100% to get my work done on time or before time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |